6.0.0-git
2019-10-22

[#12087] shift-N in search mailboxes
Summary shift-N in search mailboxes
Queue IMP
Queue Version Git master
Type Enhancement
State Accepted
Priority 1. Low
Owners
Requester janne.peltonen (at) helsinki (dot) fi
Created 2013-03-04 (2423 days ago)
Due
Updated 2016-01-18 (1373 days ago)
Assigned
Resolved
Milestone
Patch No

History
2016-01-18 21:04:50 Jan Schneider Version ⇒ Git master
State ⇒ Accepted
 
2013-03-24 22:21:07 Michael Slusarz Comment #2 Reply to this comment
The code does not currently support searching within a search mailbox. 
  This abstraction would need to be written for this feature to be 
feasible.
2013-03-04 12:46:47 janne (dot) peltonen (at) helsinki (dot) fi Comment #1
Type ⇒ Enhancement
State ⇒ New
Priority ⇒ 1. Low
Summary ⇒ shift-N in search mailboxes
Queue ⇒ IMP
Milestone ⇒
Patch ⇒ No
Reply to this comment
Would it be possible to make the keyboard shortcut shift-N (jump to 
next new message) work in a search mailbox? I've sometimes used this 
kind of stuff (limiting the message view to a certain type of message 
by subject and then starting to browse the messages from the first 
new) in other clients.

Saved Queries